@charset "UTF-8";
/* CSS Document */
h1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
h2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#clicktvbutton {
	background-image:url(images/Click_TV_Button.png);
	position:absolute;
	left:265px;
	top:105px;
	width:144px;
	height:61px;
	visibility:visible;
}

#clicktvbutton:hover {
	background-image:url(images/Click_TV_Button_2.png);
	position:absolute;
	left:265px;
	top:105px;
	width:144px;
	height:61px;
}

#shadow_resource {
	position:absolute;
	width:975px;
	height:760px;
	z-index:3;
	background-color:#000000;
	visibility:hidden;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
#shadow_games {
	position:absolute;
	width:975px;
	height:760px;
	z-index:3;
	background-color:#000000;
	visibility:hidden;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
#shadow_sneakpreview {
	position:absolute;
	width:975px;
	height:760px;
	z-index:3;
	background-color:#000000;
	visibility:hidden;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
#shadow_lotinv {
	position:absolute;
	width:975px;
	height:760px;
	z-index:3;
	background-color:#000000;
	visibility:hidden;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

#Table_01 {
	position:absolute;
	width:975px;
	height:760px;
	z-index:1;
}
#id-layout-template-01 {
	position:absolute;
	left:0px;
	top:0px;
	width:252px;
	height:216px;
}

#id-layout-template-02 {
	position:absolute;
	left:252px;
	top:0px;
	width:67px;
	height:172px;
}

#id-layout-template-03 {
	position:absolute;
	left:319px;
	top:0px;
	width:342px;
	height:28px;
}

#id-layout-template-04 {
	position:absolute;
	left:661px;
	top:0px;
	width:314px;
	height:172px;
}

#id-layout-template-05 {
	position:absolute;
	left:319px;
	top:28px;
	width:342px;
	height:144px;
}

#id-layout-template-06 {
	position:absolute;
	left:252px;
	top:172px;
	width:21px;
	height:44px;
}

#id-layout-template-07 {
	position:absolute;
	left:273px;
	top:172px;
	width:675px;
	height:44px;
}

#id-layout-template-08 {
	position:absolute;
	left:948px;
	top:172px;
	width:27px;
	height:44px;
}

#id-layout-template-09 {
	position:absolute;
	left:20px;
	top:223px;
	width:225px;
	height:117px;
}

#id-layout-template-10 {
	position:absolute;
	left:252px;
	top:216px;
	width:723px;
	height:37px;
}

#id-layout-template-11 {
	position:absolute;
	left:0px;
	top:253px;
	width:252px;
	height:42px;
}

#id-layout-template-12 {
	position:absolute;
	left:252px;
	top:253px;
	width:509px;
	height:228px;
}

#id-layout-template-13 {
	position:absolute;
	left:761px;
	top:253px;
	width:200px;
	height:214px;
}

#id-layout-template-14 {
	position:absolute;
	left:961px;
	top:253px;
	width:14px;
	height:228px;
}

#id-layout-template-15 {
	position:absolute;
	left:0px;
	top:295px;
	width:252px;
	height:45px;
}

#id-layout-template-16 {
	position:absolute;
	left:0px;
	top:398px;
	width:252px;
	height:135px;
}

#id-layout-template-17 {
	position:absolute;
	left:0px;
	top:513px;
	width:252px;
	height:61px;
}

#id-layout-template-18 {
	position:absolute;
	left:761px;
	top:466px;
	width:200px;
	height:15px;
}

#id-layout-template-19 {
	position:absolute;
	left:252px;
	top:481px;
	width:509px;
	height:66px;
}
#id-layout-template-19-2 {
	position:absolute;
	left:252px;
	top:690px;
	width:509px;
	height:66px;
}
#id-layout-template-20 {
	position:absolute;
	left:761px;
	top:481px;
	width:214px;
	height:51px;
}

#id-layout-template-21 {
	position:absolute;
	left:0px;
	top:568px;
	width:252px;
	height:246px;
}

#id-layout-template-22 {
	position:absolute;
	left:252px;
	top:547px;
	width:7px;
	height:213px;
}

#id-layout-template-23 {
	position:absolute;
	left:259px;
	top:547px;
	width:498px;
	height:35px;
}

#id-layout-template-24 {
	position:absolute;
	left:757px;
	top:547px;
	width:4px;
	height:213px;
}

#id-layout-template-25 {
	position:absolute;
	left:761px;
	top:552px;
	width:214px;
	height:208px;
}


#id-layout-template-26 {
	position:absolute;
	left:259px;
	top:755px;
	width:498px;
	height:5px;
}

#dimwindow {
	position:absolute;
	width:975px;
	height:760px;
	z-index:3;
	background-color:#000000;
	visibility:hidden;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
#Table_02 {
	position:absolute;
	width:975px;
	height:760px;
	z-index:2;
}

#id-template-01 {
	position:absolute;
	left:0px;
	top:0px;
	width:252px;
	height:216px;
}

#id-template-02 {
	position:absolute;
	left:252px;
	top:0px;
	width:67px;
	height:172px;
}

#id-template-03 {
	position:absolute;
	left:319px;
	top:10px;
	width:342px;
	height:28px;
}

#id-template-04 {
	position:absolute;
	left:661px;
	top:0px;
	width:314px;
	height:172px;
}

#id-template-05 {
	position:absolute;
	left:319px;
	top:28px;
	width:342px;
	height:144px;
}

#id-template-06 {
	position:absolute;
	left:252px;
	top:172px;
	width:21px;
	height:44px;
}

#id-template-07 {
	position:absolute;
	left:273px;
	top:178px;
	width:675px;
	height:38px;
	word-spacing: 10px;
}

#id-template-08 {
	position:absolute;
	left:948px;
	top:172px;
	width:27px;
	height:44px;
}

#id-template-09 {
	position:absolute;
	left:20px;
	top:214px;
	width:225px;
	height:117px;
}

#id-template-10 {
	position:absolute;
	left:271px;
	top:216px;
	width:704px;
	height:37px;
}

#id-template-11 {
	position:absolute;
	left:20px;
	top:265px;
	width:224px;
	height:30px;
}

#id-template-12 {
	position:absolute;
	left:273px;
	top:259px;
	width:465px;
	height:222px;
}

#id-template-13 {
	position:absolute;
	left:761px;
	top:215px;
	width:200px;
	height:214px;
}

#id-template-14 {
	position:absolute;
	left:961px;
	top:253px;
	width:14px;
	height:228px;
}

#id-template-15 {
	position:absolute;
	left:20px;
	top:305px;
	width:223px;
	height:30px;
}

#id-template-16 {
	position:absolute;
	left:33px;
	top:426px;
	width:202px;
	height:74px;
}

#id-template-17 {
	position:absolute;
	left:0px;
	top:513px;
	width:252px;
	height:61px;
}

#id-template-18 {
	position:absolute;
	left:761px;
	top:468px;
	width:200px;
	height:13px;
}

#id-template-19 {
	position:absolute;
	left:252px;
	top:481px;
	width:509px;
	height:66px;
}

#id-template-20 {
	position:absolute;
	left:761px;
	top:490px;
	width:205px;
	height:32px;
	vertical-align: top;
}

#id-template-21 {
	position:absolute;
	left:20px;
	top:583px;
	width:223px;
	height:227px;
}

#id-template-22 {
	position:absolute;
	left:252px;
	top:547px;
	width:7px;
	height:213px;
}

#id-template-23 {
	position:absolute;
	left:259px;
	top:547px;
	width:498px;
	height:35px;
}

#id-template-24 {
	position:absolute;
	left:757px;
	top:547px;
	width:4px;
	height:213px;
}

#id-template-25 {
/*
3:57pm Mar 22 | 23px added to compensate for white space cropped out, to keep the pic's alignment
*/
	position:absolute;
	left:761px;
	top:575px;
	width:214px;
	height:208px;
}


#id-template-26 {
	position:absolute;
	left:259px;
	top:755px;
	width:498px;
	height:5px;
}

#id-template-games {
	position:absolute;
	left:800px;
	top:535px;
	width:129px;
	height:33px;
	border:0;
}

#facebook {
	position:absolute;
	left:625px;
	top:0px;
	width:144px;
	height:44px;
	border:0;
	margin:0;
	padding:0;
	background-image:url(images/facebook.png);
	background-repeat:no-repeat;
	z-index:2;
}

.style1 {
	font-size: 18pt;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.style2 {
	color: #FFFFFF;
	vertical-align: middle;
}
.style10 {font-size: 24px; }
a:link {
	text-decoration: none;
	
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
a:img {
	text-decoration: none;
}
.style11 {color: #4A5973; font-family: Geneva, Arial, Helvetica, sans-serif;}
.style13 {font-size: 12px}
.style14 {
	color: #5778C4;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-weight: bold;
}
.style15 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
}
.style16 {
	font-size: 14px;
	font-weight: bold;
}
#id-template- { 
	position:absolute;
	left:33px;
	top:400px;
	width:202px;
	height:21px;
}
.style19 {	font-size: 18pt;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #5778C4;
}
.style20 {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}
.aboutus {
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
}
.style21 {	
	font-size: 16px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #5778C4;
	text-indent:20px;
}

.style22 {	
	font-size: 18px;
	margin:0;
	padding:0;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	display:inline;
}

.style23 {	
	text-indent: 10px;
	font-size: 12px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-style:italic;
	margin:0;
	padding:0;
	
}
.style24 {	
	text-indent: 10px;
	font-size: 12px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	
}
